<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="turquia.html" class="nav-link">Voltar</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Onde se hospedar na Turquia e pagar barato</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Onde ficar</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Onde se hospedar na Turquia e pagar barato</h2><!--Titulo-->
                </div>
                <p class="lead">A Turquia não está dividida entre a Europa e a Ásia apenas no quesito geográfico. O país também reúne hospedagem com qualidade de primeiro mundo a precinhos asiáticos. Tanto que você nem sempre precisa ficar em um quarto compartilhado para gastar pouco. Muito pelo contrário. Fora da alta temporada férias (junho-agosto), é possível encontrar até SPA’s com algumas estrelas onde ficar na Turquia pagando diárias de albergue. E nada de lugares sujinhos ou longe das atrações turísticas. Estamos falando de estabelecimentos com localização privilegiada e ótimas avaliações em sites de hospedagem.</p>	
				<p class="lead">Isso não apenas porque a economia turca não vai lá muito bem das pernas – nem a moeda local, a lira turca -, mas principalmente porque o país abraçou o turismo como uma grande fonte de renda e montou uma infraestrutura digna de arrancar elogios de qualquer viajante. Embora algumas coisas ainda sejam um tanto rústicas – como ter que comprar as passagens de ônibus diretamente nas rodoviárias porque não se vende na internet -, viajar pela Turquia em geral é simples, barato e delicioso! Não só nas principais cidades turísticas, como Istambul, Goreme (Capadócia) e Pamukkale, como também naquelas que fogem um pouco da rota tradicional, como Selçuk, Bodrum e Oludeniz.</p>
              </div>
              <div class="col-md-12">
		<div class="heading">
                  <h2 id="dahab">Onde ficar na Turquia – Istambul</h2>
                </div>	
                <p class="lead">A maior cidade e joia turística da Turquia dispensa apresentações. Quem quiser se hospedar no coração turístico de Istambul e ficar a poucos passos – ou a curtas viagens de tram + metrô – das melhores atrações PRECISA optar pelo bairro de Sultanahmet. É lá que estão, distribuídas ao redor da praça do mesmo nome, a Mesquita Azul, a Hagia Sofia, a Cisterna da Basílica, o Grand Bazaar, o Palácio Topkapi e uma infinidade de restaurantes e lojinhas com charme para dar e vender! É lá também que está localizado o Avrasya Hostel, nossa sugestão de onde se hospedar em Istambul por um preço praticamente irrisório.</p>
				<p class="lead">O albergue está a – literalmente – cinco minutos de caminhada da Praça Sultanahmet e do lado de um restaurante delicioso. Ele funciona em um prédio de três andares e tem uma pequena cozinha no topo, onde você pode preparar suas próprias refeições, além de um terracinho delicioso e com vista para o Estreito de Bósforo – que divide a parte europeia do país da parte asiática. O café da manhã é servido ali e é simplesmente sensacional, embora quase todos sejam na Turquia. Café, o indefectível chá de maçã, pão, tomate, pepino, ovos, azeitonas com mel, pão… dá água na boca só de lembrar. A refeição está incluída no preço da diária, assim como o acesso à internet WiFi.</p>
				<p class="lead">O Avrasya Hostel disponibiliza de quartos privados e também de dormitórios compartilhados distribuídos ao longo dos seus três andares. As acomodações particulares abrigam de uma a quatro pessoas e custam a partir de US$ 29. Já os coletivos abrigam até seis ou até 12 pessoas e custam a partir de US$ 8 a cama. Todos os quartos têm seu próprio banheiro, ar condicionado e armários ou lockers. A limpeza é bem feita, pelo menos uma vez ao dia. O espaço dos cômodos não é muito grande, especialmente o para 12 hóspedes, mas convenhamos que você não vai passar muito tempo dentro deles em uma cidade tão cheia de atrações como Istambul, não é mesmo?</p>
                <p class="lead"><b>Ainda na dúvida sobre onde se hospedar em Istambul? <a href="https://www.booking.com/searchresults.pt-br.html?aid=396141&sid=e793c7a119ca0a74943bcf81099dd552&sb=1&src=searchresults&src_elem=sb&error_url=https%3A%2F%2Fwww.booking.com%2Fsearchresults.pt-br.html%3Faid%3D396141%3Bsid%3De793c7a119ca0a74943bcf81099dd552%3Bcheckin_year_month_monthday%3D2018-12-10%3Bcheckout_year_month_monthday%3D2018-12-11%3Bcity%3D-643720%3Bclass_interval%3D1%3Bdest_id%3D-643720%3Bdest_type%3Dcity%3Bdtdisc%3D0%3Bgroup_adults%3D2%3Bgroup_children%3D0%3Binac%3D0%3Bindex_postcard%3D0%3Blabel_click%3Dundef%3Bno_rooms%3D1%3Boffset%3D0%3Bpostcard%3D0%3Broom1%3DA%252CA%3Bsb_price_type%3Dtotal%3Bshw_aparth%3D1%3Bslp_r_match%3D0%3Bsrpvid%3Df13b030940d5052d%3Bss_all%3D0%3Bssb%3Dempty%3Bsshis%3D0%26%3B&ss=Istambul%2C+Marmara+Region%2C+Turquia&is_ski_area=0&ssne=Foz+do+Iguaçu&ssne_untouched=Foz+do+Iguaçu&city=-643720&checkin_monthday=10&checkin_month=12&checkin_year=2018&checkout_monthday=11&checkout_month=12&checkout_year=2018&group_adults=2&group_children=0&no_rooms=1&from_sf=1&ss_raw=Istambul&ac_position=0&ac_langcode=xb&ac_click_type=b&dest_id=-755070&dest_type=city&iata=IST&place_id_lat=41.008171&place_id_lon=28.974446&search_pageview_id=f13b030940d5052d&search_selected=true" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Onde ficar na Turquia – Capadócia</h2>
                </div>
                <p class="lead">Capadócia é a região da Turquia famosa no mundo todo por sua geografia única, suas igrejas esculpidas nas rochas e seus cenográficos voos de balão. A cidade usada como base para fazer todos esses passeios é a pequena Goreme, distante – e põe distante nisso – 700 quilômetros de Istambul em direção ao coração do país. Muitos viajantes que vão para a Capadócia querem se hospedar nos populares hotéis escavados nas cavernas, pois era assim que a população local vivia até por volta da Segunda Guerra Mundial. Mas esse ‘mimo’ turístico tem seu custo. Se quiser viajar até lá e usar seu dinheiro com passeios, e não hospedagem, é melhor optar por um local que funciona em um prédio comum.</p>
                <p class="lead">É o caso da Happydocia, uma pequena e simpática pousada a menos de 10 minutos de caminhada da estação rodoviária e do centro de Goreme. Nada de cavernas, apenas quartos tradicionais espalhados por dois andares e um grande terraço na parte de cima, onde há sempre café e chá de maçã disponíveis. É nele que é servido o delicioso café da manhã da pousada, no melhor estilo turco – café, suco, ovos, pão, queijos, pepino, tomate e azeitonas adoçadas. A refeição está incluída no preço da diária, assim como o acesso à internet WiFi. Outro atrativo do Happydocia é o atendimento, muito solícito desde o momento da reserva e sempre à disposição para organizar seus passeios por um preço camarada.</p>
                <p class="lead">Todos os quartos da pousada são privativos, mas alguns dispõem de banheiro compartilhado. As acomodações abrigam de uma a até quatro pessoas e custam a partir de US$ 17 o quarto individual e US$ 18 o duplo. Alguns cômodos são bem pequenos, mas é possível escolher dormitórios versão ‘ampla’ no momento de fazer a reserva. Todos têm aquecimento e camas super confortáveis cobertas de edredons quentinhos – algo essencial em um lugar que é frio mesmo no verão! A limpeza é boa e feita pelo menos uma vez por dia. A decoração é simples, mas simpática e temática da região.</p>
                <p class="lead"><b>Gostou do Happydocia? <a href="https://www.booking.com/searchresults.pt-br.html?aid=396141;sid=e793c7a119ca0a74943bcf81099dd552;checkin=2018-12-10;checkout=2018-12-11;city=-750642;highlighted_hotels=1080456;hlrd=with_av;keep_landing=1;redirected=1;source=hotel&" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar na Capadócia? <a href="https://www.booking.com/searchresults.pt-br.html?city=-750642;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
